### Enumeration

# Gio ResourceError

since: 2.32

#### Declaration

    error-domain Gio.ResourceError

#### Description

An error code used with `G_RESOURCE_ERROR` in a `GError` returned from a `GResource` routine.

Available since: 2.32

#### Members

`G_RESOURCE_ERROR_NOT_FOUND`

  No file was found at the requested path.

  - Value: `0`
  - Nickname: `not-found`
  - Available since: 2.32
`G_RESOURCE_ERROR_INTERNAL`

  Unknown error.

  - Value: `1`
  - Nickname: `internal`
  - Available since: 2.32

#### Type functions

###### g_resource_error_quark

Gets the `GResource` Error Quark.

since: 2.32